## dh-cargo 2

=== debian/changelog ===
dh-cargo (2) unstable; urgency=medium

  [ Josh Triplett ]
  * Update package description with additional documentation.

  [ Ximin Luo ]
  * Upload to unstable.

 -- Ximin Luo <infinity0@debian.org>  Sat, 10 Jun 2017 22:33:08 +0200

dh-cargo (1) experimental; urgency=medium

  * Initial Release.

 -- Josh Triplett <josh@joshtriplett.org>  Mon, 21 Nov 2016 06:24:51 -0800
