=== debian/control ===
Source: dh-cargo
Section: devel
Priority: optional
Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
Uploaders: Josh Triplett <josh@joshtriplett.org>, Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-rust/dh-cargo.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rust/dh-cargo.git

Package: dh-cargo
Architecture: all
Depends: cargo (>= 0.14), debhelper (>= 10), ${perl:Depends}, ${misc:Depends}
Description: debhelper buildsystem for Rust crates using Cargo
 dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
 .
 Debian packages can use this buildsystem by passing "--buildsystem cargo" to
 dh; doing so allows commands like dh_auto_install and dh_auto_clean to work on
 a Cargo package.
 .
 Debian packages generated by debcargo use this buildsystem.
