## dh-cargo 8

=== debian/changelog ===
dh-cargo (8) unstable; urgency=medium

  * Generate ${cargo:Built-Using} and ${cargo:X-Cargo-Built-Using} substvars.

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Aug 2018 02:17:08 -0700

dh-cargo (7) unstable; urgency=medium

  * Be more verbose, as recommended by Policy.
  * Update to latest Standards-Version.
  * Set CARGO_TARGET_DIR so build products are saved.
  * If there was a custom build output, symlink it to cargo_out_dir.

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Aug 2018 12:59:35 -0700

dh-cargo (6) unstable; urgency=medium

  * Don't add .pc directories to binary package, but do add debian/patches.
    (Closes: #880689)

 -- Ximin Luo <infinity0@debian.org>  Sat, 30 Jun 2018 17:16:36 -0700

dh-cargo (5) unstable; urgency=medium

  * Pass `--cap-lints warn` in rustflags to avoid builds breaking when rustc
    adds new warnings.
  * Work around a stupid ftpmaster rule about files with old dates.

 -- Ximin Luo <infinity0@debian.org>  Mon, 18 Jun 2018 00:58:48 -0700

dh-cargo (4) unstable; urgency=medium

  * Pass cargo-version not Debian-version to `cargo install`.
  * Pass debuginfo=2 and LDFLAGS when building.
  * Add other flags to support cross-compiling.

 -- Ximin Luo <infinity0@debian.org>  Fri, 08 Jun 2018 00:18:42 -0700

dh-cargo (3) unstable; urgency=medium

  * Update to latest Standards-Version; no changes required.
  * Run `cargo build` during dh_auto_test to check that each library package
    actually builds, e.g. to ensure that any non-rust system dependencies were
    correctly expressed.

 -- Ximin Luo <infinity0@debian.org>  Mon, 26 Mar 2018 23:20:40 +0200
