=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
 Uploaders: Josh Triplett <josh@joshtriplett.org>, Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-rust/dh-cargo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rust/dh-cargo.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/rust-team/dh-cargo.git
+Vcs-Browser: https://salsa.debian.org/rust-team/dh-cargo
 
 Package: dh-cargo
 Architecture: all
-Depends: cargo (>= 0.14), debhelper (>= 10), ${perl:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Depends: cargo (>= 0.27.0-2), debhelper (>= 10), ${perl:Depends}, ${misc:Depends}
 Description: debhelper buildsystem for Rust crates using Cargo
  dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
  .
