## dh-cargo 10

=== debian/changelog ===
dh-cargo (10) unstable; urgency=medium

  * Fix usage of "sub install", it takes an extra destdir param.

 -- Ximin Luo <infinity0@debian.org>  Wed, 12 Sep 2018 22:47:25 -0700

dh-cargo (9) unstable; urgency=medium

  * Set remap-path-prefix for reproducible builds.
  * Support adding extra flags to dh_auto_test / dh_auto_install.

 -- Ximin Luo <infinity0@debian.org>  Wed, 12 Sep 2018 22:37:52 -0700
