## dh-cargo 13

=== debian/changelog ===
dh-cargo (13) unstable; urgency=medium

  * Make debian/cargo_registry behaviour more robust.
  * Make dh-cargo-built-using behaviour more robust.

 -- Ximin Luo <infinity0@debian.org>  Sun, 02 Dec 2018 09:29:06 -0800

dh-cargo (12) unstable; urgency=medium

  * Fix typo that broke installation of binary crates.

 -- Ximin Luo <infinity0@debian.org>  Thu, 29 Nov 2018 21:58:26 -0800

dh-cargo (11) unstable; urgency=medium

  * Reimplement in terms of /usr/share/cargo/bin/cargo wrapper script.
  * dh-cargo-built-using: fix bug with crates that build >1 static lib.

 -- Ximin Luo <infinity0@debian.org>  Thu, 29 Nov 2018 19:04:39 -0800
