## dh-cargo 14

=== debian/changelog ===
dh-cargo (14) unstable; urgency=medium

  * Use absolute path when dpkg-searching for libs.

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:57:24 -0800
