## dh-cargo 16ubuntu1

=== debian/changelog ===
dh-cargo (16ubuntu1) disco; urgency=medium

  * Touch .cargo_vcs_info.json to update timestamp, as otherwise the file
    has unix creation time of 0 which is rejected by the archive in the
    .debs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 22 Jan 2019 17:50:10 +0000

dh-cargo (16) unstable; urgency=medium

  * Make detection of rust_libs in dh-cargo-built-using work again.

 -- Ximin Luo <infinity0@debian.org>  Mon, 21 Jan 2019 00:05:53 -0800

dh-cargo (15) unstable; urgency=medium

  * Use source package names in *Built-Using.

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Jan 2019 17:40:12 -0800
