=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-cargo
 Section: devel
 Priority: optional
-Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
 Uploaders: Josh Triplett <josh@joshtriplett.org>, Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 4.2.0
