## dh-cargo 17

=== debian/changelog ===
dh-cargo (17) unstable; urgency=medium

  * Use --link-from-system from the newer debian-cargo-wrapper.

 -- Ximin Luo <infinity0@debian.org>  Thu, 24 Jan 2019 01:28:43 -0800
