=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dh-cargo
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
+Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
 Uploaders: Josh Triplett <josh@joshtriplett.org>, Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 4.2.0
@@ -13,7 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: debhelper (>= 10), ${perl:Depends}, ${misc:Depends},
- cargo (>= 0.31.0-3), python3
+ cargo (>= 0.32.0-1), python3
 Description: debhelper buildsystem for Rust crates using Cargo
  dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
  .
