## dh-cargo 18

=== debian/changelog ===
dh-cargo (18) unstable; urgency=medium

  * Add cargo-auto-test to prepare for running autopkgtests.

 -- Ximin Luo <infinity0@debian.org>  Sun, 17 Mar 2019 21:09:30 -0700
