## dh-cargo 19

=== debian/changelog ===
dh-cargo (19) unstable; urgency=medium

  * Team upload

  [ Gianfranco Costamagna ]
  * Apply fix from Ximin Luo to use SOURCE_DATE_EPOCH for the touch command, to
    avoid breaking reproducible builds

  [ Dimitri John Ledkov ]
  * Touch .cargo_vcs_info.json to update timestamp, as otherwise the file
    has unix creation time of 0 which is rejected by the archive in the
    .deb.s (Closes: #932172)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 16 Jul 2019 10:39:05 +0200
