## dh-cargo 20

=== debian/changelog ===
dh-cargo (20) unstable; urgency=medium

  * Remove Cargo.lock since this prevents us from upgrading stuff.
  * Add the version of rustc to *Built-Using d/control fields.

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Aug 2019 18:17:00 -0700
