## dh-cargo 23

=== debian/changelog ===
dh-cargo (23) unstable; urgency=medium

  * cargo-auto-test: ignore some false positive test failures
  * Drop support for dh_auto_test --destdir, it doesn't meet our requirements.
    Instead, offer DESTDIR as an alternative.

 -- Ximin Luo <infinity0@debian.org>  Tue, 07 Jan 2020 21:33:41 +0000

dh-cargo (22) unstable; urgency=medium

  * Drop DEB_CARGO_PACKAGE in favour of DESTDIR. (Closes: #946616)

 -- Ximin Luo <infinity0@debian.org>  Mon, 06 Jan 2020 21:37:09 +0000

dh-cargo (21) unstable; urgency=medium

  * Use source versions (without rebuild +bX suffixes) in Built-Using.
    (Closes: #939016)

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Sep 2019 00:43:33 -0700
