=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: debhelper (>= 10), ${perl:Depends}, ${misc:Depends},
- cargo (>= 0.32.0-1), python3
+ cargo (>= 0.40.0-3~~), python3
 Description: debhelper buildsystem for Rust crates using Cargo
  dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
  .
