## dh-cargo 24

=== debian/changelog ===
dh-cargo (24) unstable; urgency=medium

  * Install pre-release versions in the right place so autopkgtest finds them.
  * Add some brief documentation for cargo.pm

 -- Ximin Luo <infinity0@debian.org>  Mon, 20 Apr 2020 21:30:03 +0100
