=== debian/control ===
--- 
+++ 
@@ -16,8 +16,12 @@
 Description: debhelper buildsystem for Rust crates using Cargo
  dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
  .
- Debian packages can use this buildsystem by passing "--buildsystem cargo" to
- dh; doing so allows commands like dh_auto_install and dh_auto_clean to work on
- a Cargo package.
+ This builds Debian rust crates to be installed into a system-level crate
+ registry in /usr/share/cargo/registry containing crates that can be used and
+ Build-Depended upon by other Debian packages.
  .
- Debian packages generated by debcargo use this buildsystem.
+ Debian packages generated by debcargo use this buildsystem; packagers are not
+ expected to use this directly. If you have a multi-language program such as
+ firefox or librsvg that includes private Rust crates not exposed to others,
+ you should instead use our cargo wrapper /usr/share/cargo/bin/cargo in the
+ cargo package, and Build-Depends on that instead of this package.
