## dh-cargo 26+aaqmp1

=== debian/changelog ===
dh-cargo (26+aaqmp1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Fri, 22 Oct 2021 11:54:28 +0200

dh-cargo (26) unstable; urgency=medium

  * Team upload
  * Move the touch step at the pre_building step to make
    sure it is also updating the changelog
    (Closes: #993216)

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Aug 2021 11:07:21 +0200

dh-cargo (25) unstable; urgency=medium

  * Team upload
  * Touch all the old files to address an auto reject from ftpmasters
  * Replace doit() by perl function usage (Thanks to Niels Thykier)
  * Use (correct) debhelper features for locating directories
    (Thanks to Niels Thykier)
  * Update of the Standards-Version to 4.5.1

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
    + dh-cargo: Drop versioned constraint on debhelper in Depends.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Aug 2021 21:46:33 +0200
