## dh-cargo 28

=== debian/changelog ===
dh-cargo (28) unstable; urgency=medium

  * Support packages with ruzt-* prefix to help with debcargo testing.

 -- Ximin Luo <infinity0@debian.org>  Sun, 07 Nov 2021 12:59:57 +0000

dh-cargo (27) unstable; urgency=medium

  * Minor tweak to help with debcargo testing; no behavioural changes.

 -- Ximin Luo <infinity0@debian.org>  Fri, 05 Nov 2021 20:45:58 +0000
