=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
 Uploaders: Josh Triplett <josh@joshtriplett.org>, Ximin Luo <infinity0@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/dh-cargo.git
 Vcs-Browser: https://salsa.debian.org/rust-team/dh-cargo
 
 Package: dh-cargo
 Architecture: all
 Multi-Arch: foreign
-Depends: debhelper (>= 10), ${perl:Depends}, ${misc:Depends},
+Depends: debhelper, ${perl:Depends}, ${misc:Depends},
  cargo (>= 0.40.0-3~~), python3
 Description: debhelper buildsystem for Rust crates using Cargo
  dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
