## dh-cargo 28ubuntu0.1

=== debian/changelog ===
dh-cargo (28ubuntu0.1) jammy; urgency=medium

  [ Simon Chopin ]
  * Add support for using vendored sources, including checking the validity of
    XS-Vendored-Sources-Rust field via the new dh-cargo-vendored-sources
    script, and shipping the Cargo.lock file if available.

  [ Zixing Liu ]
  * Backport vendored sources support to Jammy (LP: #2028153).

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 12 Aug 2024 00:39:09 -0600
