## dh-cargo 28ubuntu1

=== debian/changelog ===
dh-cargo (28ubuntu1) kinetic; urgency=medium

  * Add support for using vendored sources, including checking the validity of
    XS-Vendored-Sources-Rust field via the new dh-cargo-vendored-sources
    script, and shipping the Cargo.lock file if available. (LP: #1987515)

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 25 Aug 2022 16:26:43 +0200
