=== debian/control ===
Source: dh-cargo
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
Uploaders: Josh Triplett <josh@joshtriplett.org>, Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/dh-cargo.git
Vcs-Browser: https://salsa.debian.org/rust-team/dh-cargo

Package: dh-cargo
Architecture: all
Multi-Arch: foreign
Depends: debhelper, ${perl:Depends}, ${misc:Depends},
 cargo (>= 0.40.0-3~~), python3
Description: debhelper buildsystem for Rust crates using Cargo
 dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
 .
 This builds Debian rust crates to be installed into a system-level crate
 registry in /usr/share/cargo/registry containing crates that can be used and
 Build-Depended upon by other Debian packages.
 .
 Debian packages generated by debcargo use this buildsystem; packagers are not
 expected to use this directly. If you have a multi-language program such as
 firefox or librsvg that includes private Rust crates not exposed to others,
 you should instead use our cargo wrapper /usr/share/cargo/bin/cargo in the
 cargo package, and Build-Depends on that instead of this package.
