## dh-cargo 30ubuntu1

=== debian/changelog ===
dh-cargo (30ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2008689). Remaining changes:
    - Add support for using vendored sources, including checking the validity of
      XS-Vendored-Sources-Rust field via the new dh-cargo-vendored-sources
      script, and shipping the Cargo.lock file if available.

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 02 May 2023 09:47:04 +0200
