## dh-cargo 31

=== debian/changelog ===
dh-cargo (31) unstable; urgency=medium

  * Team upload.

  [ Alexander Kjäll ]
  * Generate Static-Built-Using substvar.  (Closes: #1053096)

 -- James McCoy <jamessan@debian.org>  Fri, 22 Dec 2023 21:09:29 -0500
