## dh-cargo 31ubuntu1

=== changelog ===
dh-cargo-vendor-test (0.0.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 24 Aug 2022 12:53:33 +0200
