=== debian/changelog ===
dh-cargo (31ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add support for using vendored sources, including checking the validity of
      XS-Vendored-Sources-Rust field via the new dh-cargo-vendored-sources
      script, and shipping the Cargo.lock file if available.
  * Split out the dh-cargo-vendored-sources into its own package to be able
    to use it with non-default rustc (e.g. rustc-1.74)

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 08 Feb 2024 16:27:41 +0100
