=== control ===
Source: dh-cargo-vendor-test
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
Maintainer: Simon Chopin <schopin@ubuntu.com>
Standards-Version: 4.5.1
Rules-Requires-Root: no
XS-Vendored-Sources-Rust: boguscrate2@1.0.3, boguscrate@42.0.3

Package: dh-cargo-vendor-test
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Bogus package to test dh-cargo vendor support
