## dh-cargo 31ubuntu1+11.0trisquel1

=== debian/changelog ===
dh-cargo (31ubuntu1+11.0trisquel1) aramo-backports; urgency=medium

  * Adding package as a dependency for newer abrowser releases.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 19 Jun 2025 21:03:22 +0000
