=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dh-cargo
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
 Uploaders:
  Josh Triplett <josh@joshtriplett.org>,
@@ -22,6 +22,7 @@
 Depends:
  cargo (>= 0.40.0-3~~),
  debhelper,
+ dh-cargo-tools (= ${source:Version}),
  python3,
  ${misc:Depends},
  ${perl:Depends},
@@ -37,3 +38,25 @@
  firefox or librsvg that includes private Rust crates not exposed to others,
  you should instead use Debian's cargo wrapper /usr/share/cargo/bin/cargo in
  the cargo package, and Build-Depends on that instead of this package.
+
+Package: dh-cargo-tools
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+Description: debhelper buildsystem for Rust crates using Cargo - tools
+ dh-cargo provides a debhelper buildsystem to build Rust crates using Cargo.
+ .
+ This builds Debian rust crates to be installed into a system-level crate
+ registry in /usr/share/cargo/registry containing crates that can be used and
+ Build-Depended upon by other Debian packages.
+ .
+ Debian packages generated by debcargo use this buildsystem; packagers are not
+ expected to use this directly. If you have a multi-language program such as
+ firefox or librsvg that includes private Rust crates not exposed to others,
+ you should instead use Debian's cargo wrapper /usr/share/cargo/bin/cargo in
+ the cargo package, and Build-Depends on that instead of this package.
+ .
+ This package contains various scripts that can be used standalone outside of the
+ standard dh-cargo context.
