## dh-cargo 31ubuntu2~24.04.1

=== debian/changelog ===
dh-cargo (31ubuntu2~24.04.1) noble; urgency=medium

  * cargo.pm: set LTO flags according to the dpkg build options (LP: #2081753).

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 03 Jun 2024 13:43:57 -0600
