## dh-cargo 31ubuntu2

=== debian/changelog ===
dh-cargo (31ubuntu2) oracular; urgency=medium

  * cargo.pm: set LTO flags according to the dpkg build options.

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 03 Jun 2024 13:43:57 -0600
