## dh-cargo 31ubuntu3

=== debian/changelog ===
dh-cargo (31ubuntu3) plucky; urgency=medium

  * dh-cargo-vendored-sources: Only list non-empty crates.
    This makes it compatible with the approach used by cargo-vendor-filterer,
    which instead of removing crates, simply removes all files and creates
    an empty src/lib.rs. This removes the need to patch other crates to
    remove their dependencies on filtered crates.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 15 Jan 2025 12:07:43 +0100
