## dh-cargo 31ubuntu4

=== debian/changelog ===
dh-cargo (31ubuntu4) plucky; urgency=medium

  * dh-cargo-vendored-sources:
    - Accept top-level lib.rs (LP: #2096268)
    - Improve opendir error messages to include directory name

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 23 Jan 2025 19:41:15 +0100
