=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dh-cargo
 Section: devel
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
 Uploaders:
  Josh Triplett <josh@joshtriplett.org>,
