=== rules ===
#!/usr/bin/make -f

export CARGO_VENDOR_DIR=vendor

%:
	dh $@ --buildsystem cargo
