## dh-cargo 32

=== debian/changelog ===
dh-cargo (32) unstable; urgency=medium

  [ Fabian Grünbichler ]
  * dh-cargo-built-using: fix cross-builds
  * dh-cargo-built-using: mark X-Cargo-Built-Using as deprecated

  [ Guillem Jover ]
  * dh-cargo-built-using: Use ?= operator for obsolete substvars (Closes: #1096103)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 10:26:02 +0100
