## dh-cargo 32ubuntu1

=== debian/changelog ===
dh-cargo (32ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2111991). Remaining changes:
    - cargo.pm: set LTO flags according to the debhelper flags
    - Add support for using vendored sources, including checking the validity of
      XS-Vendored-Sources-Rust field via the new dh-cargo-vendored-sources
      script, and shipping the Cargo.lock file if available.
    Squashed:
    * dh-cargo-vendored-sources:
      - Only list non-empty crates.
      - Accept top-level lib.rs (LP #2096268)
      - Improve opendir error messages to include directory name

  [ Zixing Liu ]
  * dh-cargo-vendored-sources: properly checks non-standard crate layouts.
    Now if the crate does not have a standard layout, `cargo` will be used
    to help determine where the source files should be. (LP: #2112550)

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 05 Jun 2025 11:38:32 +0200
