## dh-cargo 32ubuntu2

=== debian/changelog ===
dh-cargo (32ubuntu2) questing; urgency=medium

  * Add option to output expected XS-Vendored-Sources-Rust (LP: #2115573).
    - dh-cargo-vendored-sources: Add output-expected option
    - d/tests: Add autopkgtest for output-expected option

 -- Max Gilmour <max.gilmour@canonical.com>  Wed, 02 Jul 2025 10:27:12 -0700
