=== debian/tests/control ===
Tests: vendor-tests.sh
Depends: @, build-essential
Restrictions: allow-stderr
