## dh-cargo 32ubuntu3

=== debian/changelog ===
dh-cargo (32ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:30:00 +0100
