## dh-cargo 33

=== debian/changelog ===
dh-cargo (33) unstable; urgency=medium

  [ наб ]
  * Remove spurious env

  [ Fabian Grünbichler ]
  * dh-cargo: honor -N to skip packages
  * dh-cargo: move `target/` ignoring to get_sources()
  * dh-cargo: honor -X when auto-installing librust-X-dev
  * dh-cargo: install: move copying of unmodified sources to build (Closes: #1121839)
  * dh-cargo: improve error messages
  * dh-cargo: use first non-lib :any package as bin package
  * dh-cargo:pick up version from d/control if set

  * dh-cargo-built-using: make target dir overridable
  * dh-cargo-built-using: handle absolute CARGO_REGISTRY
  * dh-cargo-buiit-using: allow specifying src directory
  * Closes: #1123013

  [ James McCoy ]
  * Change Maintainer address to alioth-lists.debian.net

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 10 Feb 2026 17:56:35 +0100
