=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dh-cargo
 Section: devel
 Priority: optional
-Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
+Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Josh Triplett <josh@joshtriplett.org>,
  Ximin Luo <infinity0@debian.org>,
